#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WeePie Cookie Allow Plugin\n"
"POT-Creation-Date: 2023-11-12 18:28+0100\n"
"PO-Revision-Date: 2018-08-30 01:28+0100\n"
"Last-Translator: Vincent Weber <vincent@webrtistik.nl>\n"
"Language-Team: WeePie Plugins <weepie-plugins@outlook.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4.1\n"
"X-Poedit-KeywordsList: _e;__;_x\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: framework\n"
"X-Poedit-SearchPathExcluded-1: assets\n"
"X-Poedit-SearchPathExcluded-2: modules/*/js/*\n"

#: modules/automate-replace/templates/wpca-replacement-element.php:12
msgid "Placeholder image for blocked cookie content"
msgstr ""

#: modules/automate-replace/templates/wpca-replacement-element.php:17
#, php-format
msgid "Content blocked by %s Plugin"
msgstr ""

#: modules/automate-replace/wpca-module-automate-replace.php:248
#: modules/automate/templates/wpca-general-automate-table.php:20
msgid "3rd party"
msgstr ""

#: modules/automate/templates/wpca-content-cc-editable-fields.php:13
msgid "Internal name"
msgstr ""

#: modules/automate/templates/wpca-content-cc-editable-fields.php:14
msgid "Display name"
msgstr ""

#: modules/automate/templates/wpca-content-cc-editable-fields.php:15
#: modules/compatibility/templates/wpca-general-compatibility-table.php:13
msgid "Description"
msgstr ""

#: modules/automate/templates/wpca-content-cc-editable-fields.php:29
msgid "Enter the display name"
msgstr ""

#: modules/automate/templates/wpca-content-cc-editable-fields.php:40
msgid "Enter the description"
msgstr ""

#: modules/automate/templates/wpca-general-automate-table.php:65
#: modules/compatibility/templates/wpca-general-compatibility-table.php:48
msgid "Refresh"
msgstr ""

#: modules/automate/templates/wpca-general-automate-table.php:75
msgid "Request missing 3rd party"
msgstr ""

#: modules/automate/templates/wpca-general-automate.php:9
#: modules/compatibility/templates/wpca-general-compatibility.php:9
msgid "Configure"
msgstr ""

#: modules/automate/templates/wpca-general-automate.php:9
msgid "the default thirdparty items."
msgstr ""

#: modules/automate/wpca-module-automate.php:914
msgid "YouTube"
msgstr ""

#: modules/automate/wpca-module-automate.php:927
msgid "Vimeo"
msgstr ""

#: modules/automate/wpca-module-automate.php:932
msgid "Google Maps"
msgstr ""

#: modules/automate/wpca-module-automate.php:991
msgid "Instagram"
msgstr ""

#: modules/automate/wpca-module-automate.php:996
msgid "Slideshare"
msgstr ""

#: modules/automate/wpca-module-automate.php:1003
msgid "Soundcloud"
msgstr ""

#: modules/automate/wpca-module-automate.php:1010
msgid "Twitter"
msgstr ""

#: modules/automate/wpca-module-automate.php:1018
msgid "Google+"
msgstr ""

#: modules/automate/wpca-module-automate.php:1030 settings/i18n.php:25
msgid "Google Analytics"
msgstr ""

#: modules/automate/wpca-module-automate.php:1043
msgid "Facebook"
msgstr ""

#: modules/automate/wpca-module-automate.php:1057
msgid "Facebook Pixel Code"
msgstr ""

#: modules/automate/wpca-module-automate.php:1072
msgid "Facebook Web Plugins"
msgstr ""

#: modules/automate/wpca-module-automate.php:1094
msgid "LinkedIn"
msgstr ""

#: modules/automate/wpca-module-automate.php:1101
msgid "Pinterest"
msgstr ""

#: modules/automate/wpca-module-automate.php:1116
msgid "Pinterest tag"
msgstr ""

#: modules/automate/wpca-module-automate.php:1127
msgid "Disqus"
msgstr ""

#: modules/automate/wpca-module-automate.php:1135
msgid "Disqus Comment System"
msgstr ""

#: modules/automate/wpca-module-automate.php:1140
msgid "AddThis"
msgstr ""

#: modules/automate/wpca-module-automate.php:1148
msgid "Sharethis"
msgstr ""

#: modules/automate/wpca-module-automate.php:1156
msgid "Google Adsense"
msgstr ""

#: modules/automate/wpca-module-automate.php:1167
msgid "Google gtag.js (analytical)"
msgstr ""

#: modules/automate/wpca-module-automate.php:1184
msgid "Google gtag.js (advertising)"
msgstr ""

#: modules/automate/wpca-module-automate.php:1202
msgid "Google Adwords remarketing"
msgstr ""

#: modules/automate/wpca-module-automate.php:1219
msgid "Google reCAPTCHA"
msgstr ""

#: modules/automate/wpca-module-automate.php:1239
msgid "Google Analytics (ecommerce)"
msgstr ""

#: modules/automate/wpca-module-automate.php:1249
msgid "JotForm"
msgstr ""

#: modules/automate/wpca-module-automate.php:1258
msgid "Leadpages"
msgstr ""

#: modules/automate/wpca-module-automate.php:1264
msgid "Cloudflare"
msgstr ""

#: modules/automate/wpca-module-automate.php:1270
msgid "Bandcamp"
msgstr ""

#: modules/automate/wpca-module-automate.php:1277
msgid "Sharethis platform API"
msgstr ""

#: modules/automate/wpca-module-automate.php:1284
msgid "AddToAny"
msgstr ""

#: modules/automate/wpca-module-automate.php:1291
msgid "Hupso Share Buttons"
msgstr ""

#: modules/automate/wpca-module-automate.php:1298
msgid "Matomo (Piwik)"
msgstr ""

#: modules/automate/wpca-module-automate.php:1304
msgid "Matomo Tag Manager"
msgstr ""

#: modules/automate/wpca-module-automate.php:1310
msgid "Amazon adsystem"
msgstr ""

#: modules/automate/wpca-module-automate.php:1320
msgid "Active Campaign"
msgstr ""

#: modules/automate/wpca-module-automate.php:1332
msgid "WP Stats"
msgstr ""

#: modules/automate/wpca-module-automate.php:1338
msgid "Twitter ads"
msgstr ""

#: modules/automate/wpca-module-automate.php:1348
msgid "LinkedIn Insight"
msgstr ""

#: modules/automate/wpca-module-automate.php:1354
msgid "Cxense"
msgstr ""

#: modules/automate/wpca-module-automate.php:1362
msgid "Pardot"
msgstr ""

#: modules/automate/wpca-module-automate.php:1368
msgid "Zendesk chat"
msgstr ""

#: modules/automate/wpca-module-automate.php:1383
msgid "Sumo"
msgstr ""

#: modules/automate/wpca-module-automate.php:1393
msgid "OneSignal"
msgstr ""

#: modules/automate/wpca-module-automate.php:1400
msgid "LikeBtn"
msgstr ""

#: modules/automate/wpca-module-automate.php:1410
msgid "Tawk.to"
msgstr ""

#: modules/automate/wpca-module-automate.php:1418
msgid "Media.net "
msgstr ""

#: modules/automate/wpca-module-automate.php:1425
msgid "Hotjar"
msgstr ""

#: modules/automate/wpca-module-automate.php:1434
msgid "HubSpot"
msgstr ""

#: modules/automate/wpca-module-automate.php:1468
msgid "Tripadvisor"
msgstr ""

#: modules/automate/wpca-module-automate.php:1480
msgid "StatCounter"
msgstr ""

#: modules/automate/wpca-module-automate.php:1494
msgid "Drift"
msgstr ""

#: modules/automate/wpca-module-automate.php:1501
msgid "Spotify"
msgstr ""

#: modules/automate/wpca-module-automate.php:1507
msgid "PayPal Marketing Solutions"
msgstr ""

#: modules/automate/wpca-module-automate.php:1525
msgid "Pixel your site"
msgstr ""

#: modules/automate/wpca-module-automate.php:1546
msgid "Microsoft Clarity"
msgstr ""

#: modules/automate/wpca-module-automate.php:1552
msgid "WhatsApp"
msgstr ""

#: modules/automate/wpca-module-automate.php:1568
msgid "Agile Store Locator"
msgstr ""

#: modules/automate/wpca-module-automate.php:1598
#, php-format
msgid ""
"Invalid index found in the thirdparties array. Index should be of type "
"'string'. Index found: %d."
msgstr ""

#: modules/automate/wpca-module-automate.php:2723
msgid "Cookie Category"
msgstr ""

#: modules/automate/wpca-module-automate.php:2877
msgid "Live blocking has been enabled but no third parties has been checked."
msgstr ""

#: modules/automate/wpca-module-automate.php:2881
#, php-format
msgid ""
"Automatic cookie blocking has been disabled. %sCookies are not automatically "
"blocked now!%s"
msgstr ""

#: modules/automate/wpca-module-automate.php:3221
msgid "Functional"
msgstr ""

#: modules/automate/wpca-module-automate.php:3221
msgid ""
"Our website uses functional cookies. These cookies are necessary to let our "
"website work. "
msgstr ""

#: modules/automate/wpca-module-automate.php:3224
msgid "Analytical"
msgstr ""

#: modules/automate/wpca-module-automate.php:3224
msgid ""
"Our website uses analytical cookies to make it possible to analyze our "
"website and optimize for the purpose of a.o. the usability."
msgstr ""

#: modules/automate/wpca-module-automate.php:3227
msgid "Social media"
msgstr ""

#: modules/automate/wpca-module-automate.php:3227
msgid ""
"Our website places social media cookies to show you 3rd party content like "
"YouTube and FaceBook. These cookies may track your personal data."
msgstr ""

#: modules/automate/wpca-module-automate.php:3230
msgid "Advertising"
msgstr ""

#: modules/automate/wpca-module-automate.php:3230
msgid ""
"Our website places advertising cookies to show you 3rd party advertisements "
"based on your interests. These cookies may track your personal data."
msgstr ""

#: modules/automate/wpca-module-automate.php:3233
msgid "Other"
msgstr ""

#: modules/automate/wpca-module-automate.php:3233
msgid ""
"Our website places 3rd party cookies from other 3rd party services which "
"aren't Analytical, Social media or Advertising."
msgstr ""

#: modules/automate/wpca-module-automate.php:3735
msgid "Automate 'action' is unknow."
msgstr ""

#: modules/compatibility/src/CompatibilityItem.php:48
msgid "one or more arguments are not valid for CompatibilityItemConfig."
msgstr ""

#: modules/compatibility/templates/wpca-general-compatibility-table.php:12
msgid "Item"
msgstr ""

#: modules/compatibility/templates/wpca-general-compatibility.php:9
msgid "the default compatibility items."
msgstr ""

#: modules/consent-log/templates/wpca-log-list-table.php:21
msgid "Delete all"
msgstr ""

#: modules/consent-log/templates/wpca-log-list-table.php:31
msgid "Export"
msgstr ""

#: modules/consent-log/templates/wpca-log-list-table.php:55
msgid "Delete logged consent for IP address: "
msgstr ""

#: modules/consent-log/templates/wpca-log-list-table.php:60
#, php-format
msgid "Nothing logged yet. %sDid you enable logging%s?"
msgstr ""

#: modules/consent-log/templates/wpca-log-list.php:19
msgid "Search for IP addresses here"
msgstr ""

#: modules/consent-log/templates/wpca-log-list.php:29
msgid "Filter"
msgstr ""

#: modules/consent-log/templates/wpca-log-list.php:35
msgid ""
"Search for logged IP addresses in the database. type the 'full' address or "
"just a start or ending part: for example all addresses starting with 123 "
"type \"123%\". To query all, type \"*\"."
msgstr ""

#: modules/consent-log/wpca-module-consent-log.php:458
msgid "Filtering on column \"%COL%\" is not possible."
msgstr ""

#: modules/consent-log/wpca-module-consent-log.php:459
msgid ""
"Filtering on column \"%COL%\" is not possible. Your value can be maximal: "
"%MAX%."
msgstr ""

#: modules/consent-log/wpca-module-consent-log.php:460
msgid "No results found."
msgstr ""

#: modules/consent-log/wpca-module-consent-log.php:461
msgid "Are you sure you want to delete this log?"
msgstr ""

#: modules/consent-log/wpca-module-consent-log.php:462
msgid "Are you sure you want to delete all logs?"
msgstr ""

#: modules/consent-log/wpca-module-consent-log.php:463
msgid "Are you sure you want to export all logs?"
msgstr ""

#: modules/consent-log/wpca-module-consent-log.php:464
msgid "No consent logs found to export."
msgstr ""

#: modules/consent-log/wpca-module-consent-log.php:663
msgid "Invalid AJAX request context."
msgstr ""

#: modules/consent-log/wpca-module-consent-log.php:670
msgid "Required AJAX request data missing: consent."
msgstr ""

#: modules/consent-log/wpca-module-consent-log.php:674
msgid "Required AJAX request data missing or invalid: categories."
msgstr ""

#: modules/consent-log/wpca-module-consent-log.php:691
msgid "Invalid AJAX request data: "
msgstr ""

#: modules/consent-log/wpca-module-consent-log.php:835
#, php-format
msgid ""
"Consent Logging needs MySql version %s or higher. To create a legacy table, "
"add the following code to your functions.php and deactivate/activate the "
"plugin. <code>%s</code>"
msgstr ""

#: modules/consent-log/wpca-module-consent-log.php:841
msgid ""
"It seems that the Consent Logging database table hasn't been created. Please "
"deactivate/activate the plugin."
msgstr ""

#: modules/consent-log/wpca-module-consent-log.php:846
#, php-format
msgid ""
"Consent Logging could not anonymize IP Addresses. Please <a href=\"%s\" "
"target=\"_blank\">update your WordPress core</a> to at least 4.9.6."
msgstr ""

#: modules/consent-log/wpca-module-consent-log.php:895
msgid "Test records created."
msgstr ""

#: modules/consent-log/wpca-module-consent-log.php:898
msgid "Could not create test records because an error occured."
msgstr ""

#: modules/core/wpca-module-core.php:712
msgid "-- Select --"
msgstr ""

#: modules/core/wpca-module-core.php:726
msgid "No items found for post type \""
msgstr ""

#: modules/core/wpca-module-core.php:775
msgid ""
"We've detected WPML is active. To correctly load your bar/box language, we "
"automatically de-activated \"Load HTML early\" on the general settings and "
"enabled WPML's \"Language filtering for AJAX operations\"."
msgstr ""

#: modules/core/wpca-module-core.php:783
#, php-format
msgid "The %s Plugin is currently disabled."
msgstr ""

#: modules/core/wpca-module-core.php:784
#, php-format
msgid "<a href=\"%s\">Enable it on the settings page.</a>"
msgstr ""

#: modules/core/wpca-module-core.php:790
msgid ""
"You choosed to optimize for GTM. Please note that some configurations (e.g. "
"\"Keep anonymized Google Analytics\") will not work out of the box anymore. "
"The next step is to use our GTM event and variable to set triggers and "
"variables for your tags"
msgstr ""

#: modules/frontend/templates/wpca-frontend-bar.php:34
#: modules/frontend/templates/wpca-frontend-box.php:35
#: modules/frontend/templates/wpca-frontend-reconsider-img.php:24
msgid "Open cookie settings"
msgstr ""

#: modules/frontend/templates/wpca-frontend-bar.php:80
msgid "Close cookie bar"
msgstr ""

#: modules/frontend/templates/wpca-frontend-box.php:82
msgid "Close cookie box"
msgstr ""

#: modules/frontend/templates/wpca-frontend-popup.php:27
msgid "Close cookie settings pop-up"
msgstr ""

#: modules/geo/wpca-module-geo.php:152
#, php-format
msgid ""
"the GEO database file (%s) could not be located. Please verify the existence "
"at: %s or try to extract the %s file manually."
msgstr ""

#: modules/geo/wpca-module-geo.php:164
msgid "the GeoIp2\\Database\\Reader class does not exist."
msgstr ""

#: modules/geo/wpca-module-geo.php:192
#, php-format
msgid ""
"the (%s) GEO database is not allowed. The following databases are allowed: "
"%s."
msgstr ""

#: modules/geo/wpca-module-geo.php:398
#, php-format
msgid "an error occured extracting the geo database archive file : %s"
msgstr ""

#: modules/geo/wpca-module-geo.php:403
#, php-format
msgid ""
"could not extract the geo databases archive. Please try to extract this file "
"manually: %s"
msgstr ""

#: modules/geo/wpca-module-geo.php:410
msgid "geo database archive file not found"
msgstr ""

#: settings/i18n.php:3
msgid "Plugin"
msgstr ""

#: settings/i18n.php:4
msgid "Status"
msgstr ""

#: settings/i18n.php:5
msgid "Enable / disable the Plugin."
msgstr ""

#: settings/i18n.php:6
msgid "Disabled"
msgstr ""

#: settings/i18n.php:7
msgid "Enabled"
msgstr ""

#: settings/i18n.php:8
msgid "Disable for logged in users"
msgstr ""

#: settings/i18n.php:9
msgid "Disable for non-EU visitors"
msgstr ""

#: settings/i18n.php:10
msgid ""
"This will disable all plugin logic (no bar/box and no content blocking) for "
"requests from IP addresses that are detected from non EU countries. The GEO "
"IP data is created by MaxMind, available from <a href=\"http://www.maxmind."
"com\" target=\"_blank\">maxmind.com</a>."
msgstr ""

#: settings/i18n.php:11
msgid "Cookie expiration time"
msgstr ""

#: settings/i18n.php:12
msgid ""
"Set the expiration time (<strong>in days</strong>) for the required cookies "
"of this plugin."
msgstr ""

#: settings/i18n.php:13
msgid "Disable browser caching"
msgstr ""

#: settings/i18n.php:14
msgid ""
"This will try to send no caching headers to avoid browser HTTP caching. This "
"will use the PHP <code>header()</code> function."
msgstr ""

#: settings/i18n.php:15
msgid "Load HTML early"
msgstr ""

#: settings/i18n.php:16
msgid ""
"By default, the bar/box HTML is loaded early on the page load. When "
"unchecking, the HTML will be loaded inside the document ready jQuery event."
msgstr ""

#: settings/i18n.php:17
msgid "Fetch method (beta)"
msgstr ""

#: settings/i18n.php:18
msgid ""
"Method to fetch the HTML for the bar/box. If you encounter a <strong>long "
"response time</strong>, try using the <strong>REST API</strong> method."
msgstr ""

#: settings/i18n.php:19
msgid "ADMIN AJAX (default)"
msgstr ""

#: settings/i18n.php:20
msgid "REST API"
msgstr ""

#: settings/i18n.php:21
msgid "Consent type"
msgstr ""

#: settings/i18n.php:22
msgid ""
"<strong>Which cookies</strong> should be set before the website visitor "
"<strong>gives consent</strong> (by your choosen consent method)?"
msgstr ""

#: settings/i18n.php:23
msgid "Cookies before consent"
msgstr ""

#: settings/i18n.php:24
msgid "Necessary and functional"
msgstr ""

#: settings/i18n.php:26
msgid "Google Analytics &amp; 3rd party"
msgstr ""

#: settings/i18n.php:27
msgid "Consent method?"
msgstr ""

#: settings/i18n.php:28
msgid "Accept button"
msgstr ""

#: settings/i18n.php:29
msgid "Accept button / Scroll"
msgstr ""

#: settings/i18n.php:30
msgid "Accept button / Click"
msgstr ""

#: settings/i18n.php:31
msgid "Accept button / Click / Scroll"
msgstr ""

#: settings/i18n.php:32
msgid "Click / Scroll"
msgstr ""

#: settings/i18n.php:33
msgid "Only Scroll"
msgstr ""

#: settings/i18n.php:34
msgid "Only Click"
msgstr ""

#: settings/i18n.php:35
msgid "Minimal scrolling (px)"
msgstr ""

#: settings/i18n.php:36
msgid ""
"Set the Minimal ammount of px an user must scroll before consent is given."
msgstr ""

#: settings/i18n.php:37
msgid "Show a reconsider icon"
msgstr ""

#: settings/i18n.php:38
msgid ""
"Enabling this will show an icon at the left or right bottom of the website "
"visitors screen while consent has been given. Clicking the icon will open "
"the cookie category settings pop-up."
msgstr ""

#: settings/i18n.php:39 settings/i18n.php:302
msgid "Show a close (X)"
msgstr ""

#: settings/i18n.php:40
msgid ""
"Add a closing cross (X) to the (bottom/top) right corner of the bar/box. The "
"(X) will act like an 'Accept button'."
msgstr ""

#: settings/i18n.php:41
msgid "Use (X) as dismiss"
msgstr ""

#: settings/i18n.php:42
msgid ""
"Using the closing cross (X) as dismiss (decline) will only hide the bar/box, "
"but will not trigger the consent functionality."
msgstr ""

#: settings/i18n.php:43
msgid "Close X inside"
msgstr ""

#: settings/i18n.php:44
msgid "Show the closing X inside the bar/box."
msgstr ""

#: settings/i18n.php:45
msgid "Show layer"
msgstr ""

#: settings/i18n.php:46
msgid ""
"Add a layer on top of your website to force attention to your cookie consent "
"message and disable website usage by the visitor. <strong>Please note</"
"strong> that this will disable the click / scroll consent methods."
msgstr ""

#: settings/i18n.php:47 settings/i18n.php:306
msgid "Show a decline button"
msgstr ""

#: settings/i18n.php:48
msgid "Show a 'Decline button' next to the 'Accept button' in the bar or box."
msgstr ""

#: settings/i18n.php:49
msgid "Show a Cookie settings icon/link"
msgstr ""

#: settings/i18n.php:50
msgid ""
"Show a 'Cookie settings icon' (or link) next to the 'Accept button' and/or "
"'Decline button' in the bar or box. Clicking this icon/link will "
"<strong>open a pop-up with the Cookie Category settings</strong> inside."
msgstr ""

#: settings/i18n.php:51
msgid "Cookie settings trigger"
msgstr ""

#: settings/i18n.php:52
msgid ""
"Choose to show an icon or hyperlink to trigger the Cookie settings pop-up."
msgstr ""

#: settings/i18n.php:53
msgid "Icon"
msgstr ""

#: settings/i18n.php:54
msgid "Hyperlink"
msgstr ""

#: settings/i18n.php:55
msgid "Replace Reset by Accept button before consent"
msgstr ""

#: settings/i18n.php:56
msgid ""
"If checked, the 'Reset button' is replaced by the 'Accept button' before "
"consent."
msgstr ""

#: settings/i18n.php:57
msgid "Reload page after consent"
msgstr ""

#: settings/i18n.php:58
msgid ""
"If checked, the website visitors page will be reloaded after consent. This "
"might be useful when blocked content needs a page reload to function "
"properly."
msgstr ""

#: settings/i18n.php:59
msgid "Multisite network"
msgstr ""

#: settings/i18n.php:60
msgid "Give global consent"
msgstr ""

#: settings/i18n.php:61
msgid ""
"Enabling this will set the <strong>cookie path and domain</strong> to the "
"<strong>network main</strong> website. Note that for <strong>domain mapping</"
"strong> installs, this will not work (handled automatically by the plugin)."
msgstr ""

#: settings/i18n.php:62
msgid "Google Tag Manager (GTM)"
msgstr ""

#: settings/i18n.php:63
msgid ""
"Enabling <strong>GTM optimization</strong> will notify GTM about the clients "
"<strong>accepted cookie categories</strong>."
msgstr ""

#: settings/i18n.php:64
msgid "Optimize"
msgstr ""

#: settings/i18n.php:65
msgid ""
"GTM is notified by <strong>pushing a variable and event to the dataLayer</"
"strong>. For example, when a website visitor gives consent for "
"<strong>Functional</strong>, <strong>Analytical</strong> and "
"<strong>Advertising</strong>,<br/>the following data is pushed: "
"<code>dataLayer.push({ wpcaCc: 'functional,analytical,advertising' })</code> "
"and <code>dataLayer.push({ event: "
"'wpca_consent_functional_analytical_advertising' })</code>."
msgstr ""

#: settings/i18n.php:66
msgid "DataLayer variable"
msgstr ""

#: settings/i18n.php:67
msgid "Customize the \"wpcaCc\" GTM dataLayer variable name to your own needs."
msgstr ""

#: settings/i18n.php:68
msgid "DataLayer event prefix"
msgstr ""

#: settings/i18n.php:69
msgid ""
"Customize the \"wpca_consent_\" GTM dataLayer event prefix to your own needs."
msgstr ""

#: settings/i18n.php:70
msgid "Compatibility"
msgstr ""

#: settings/i18n.php:71
msgid ""
"Are you having <strong>compatibility issues</strong> while trying to load a "
"<strong>Google Map</strong> builded with the <strong>Divi</strong> or "
"<strong>Fusion Live</strong> Builder? Try to solve the issue by 'checking' "
"the concerning item below."
msgstr ""

#: settings/i18n.php:72
msgid "3rd party &amp; privacy sensitive cookies"
msgstr ""

#: settings/i18n.php:73
msgid "Automatic cookie blocking"
msgstr ""

#: settings/i18n.php:74
msgid ""
"Automatically block 3rd party or privacy sensitive content (i.e. iFrames, "
"JavaScripts, Tracking image pixels) in your web pages before sending it to "
"the browser of your website visitor."
msgstr ""

#: settings/i18n.php:75
msgid "Block all iFrames"
msgstr ""

#: settings/i18n.php:76
msgid "Automatically delete all iframes inside the body tag."
msgstr ""

#: settings/i18n.php:77
msgid "Block YouTube no-cookie"
msgstr ""

#: settings/i18n.php:78
msgid "If checked, YouTube video's embedded in privacy mode will be blocked."
msgstr ""

#: settings/i18n.php:79
msgid "Keep anonymized Google Analytics"
msgstr ""

#: settings/i18n.php:80
msgid ""
"Allow the <strong>anonymized Google Analytics tracking code</strong> before "
"the client has accepted for <strong>Necessary and functional</strong>.<br/"
">Your tracking code should contain somthing like: <code>ga('set', "
"'anonymizeIp', true)</code>, <code>_gaq.push (['_gat._anonymizeIp'])</code> "
"or <code>gtag('config', '<GA_MEASUREMENT_ID>', { 'anonymize_ip': true })</"
"code>."
msgstr ""

#: settings/i18n.php:83 settings/i18n.php:210
msgid "General"
msgstr ""

#: settings/i18n.php:84
msgid "Type"
msgstr ""

#: settings/i18n.php:85 settings/i18n.php:131
msgid "Bar"
msgstr ""

#: settings/i18n.php:86 settings/i18n.php:145
msgid "Box"
msgstr ""

#: settings/i18n.php:87
msgid "Button decline position"
msgstr ""

#: settings/i18n.php:88
msgid ""
"Wether to show the decline button <strong>left or right</strong> from the "
"<strong>accept button</strong>."
msgstr ""

#: settings/i18n.php:89 settings/i18n.php:99 settings/i18n.php:139
#: settings/i18n.php:162
msgid "Left"
msgstr ""

#: settings/i18n.php:90 settings/i18n.php:101 settings/i18n.php:140
#: settings/i18n.php:164
msgid "Right"
msgstr ""

#: settings/i18n.php:91
msgid "Layer background color"
msgstr ""

#: settings/i18n.php:92
msgid "Layer opacity"
msgstr ""

#: settings/i18n.php:93
msgid "Enter a number between 0 and 1, e.g. 0.75."
msgstr ""

#: settings/i18n.php:94
msgid "Box Shadow"
msgstr ""

#: settings/i18n.php:95
msgid "Add a CSS box shadow to the bar/box."
msgstr ""

#: settings/i18n.php:96
msgid "Animation speed (ms)"
msgstr ""

#: settings/i18n.php:97
msgid ""
"The apearing or disapearing speed in milliseconds of the bar/box. Enter a "
"number between 0 and 3000, e.g. 200."
msgstr ""

#: settings/i18n.php:98
msgid "Text align"
msgstr ""

#: settings/i18n.php:100 settings/i18n.php:163
msgid "Center"
msgstr ""

#: settings/i18n.php:102 settings/i18n.php:188 settings/i18n.php:201
msgid "Background color"
msgstr ""

#: settings/i18n.php:103
msgid "Close X color"
msgstr ""

#: settings/i18n.php:104
msgid "Settings icon color"
msgstr ""

#: settings/i18n.php:105
msgid "Opacity"
msgstr ""

#: settings/i18n.php:106
msgid "Enter a number between 0 and 1, e.g. 0.95."
msgstr ""

#: settings/i18n.php:107 settings/i18n.php:189
msgid "Text color"
msgstr ""

#: settings/i18n.php:108 settings/i18n.php:190
msgid "Link color"
msgstr ""

#: settings/i18n.php:109 settings/i18n.php:191
msgid "Link color mouseover"
msgstr ""

#: settings/i18n.php:110
msgid "Button Accept color"
msgstr ""

#: settings/i18n.php:111
msgid "Button Accept color mouseover"
msgstr ""

#: settings/i18n.php:112
msgid "Button Accept text color"
msgstr ""

#: settings/i18n.php:113
msgid "Button Accept text color mouseover"
msgstr ""

#: settings/i18n.php:114
msgid "Button Decline color"
msgstr ""

#: settings/i18n.php:115
msgid "Button Decline color mouseover"
msgstr ""

#: settings/i18n.php:116
msgid "Button Decline text color"
msgstr ""

#: settings/i18n.php:117
msgid "Button Decline text color mouseover"
msgstr ""

#: settings/i18n.php:118
msgid "Button settings color"
msgstr ""

#: settings/i18n.php:119
msgid "Button settings color mouseover"
msgstr ""

#: settings/i18n.php:120
msgid "Button settings text color"
msgstr ""

#: settings/i18n.php:121
msgid "Button settings text color mouseover"
msgstr ""

#: settings/i18n.php:122
msgid "Button reset consent color"
msgstr ""

#: settings/i18n.php:123
msgid "Button reset consent color mouseover"
msgstr ""

#: settings/i18n.php:124
msgid "Button reset consent text color"
msgstr ""

#: settings/i18n.php:125
msgid "Button reset consent text color mouseover"
msgstr ""

#: settings/i18n.php:126
msgid "Button delete consent color"
msgstr ""

#: settings/i18n.php:127
msgid "Button delete consent color mouseover"
msgstr ""

#: settings/i18n.php:128
msgid "Button delete consent text color"
msgstr ""

#: settings/i18n.php:129
msgid "Button delete consent text color mouseover"
msgstr ""

#: settings/i18n.php:130
msgid "Custom CSS"
msgstr ""

#: settings/i18n.php:132 settings/i18n.php:146
msgid "Position"
msgstr ""

#: settings/i18n.php:133
msgid "Top"
msgstr ""

#: settings/i18n.php:134
msgid "Bottom"
msgstr ""

#: settings/i18n.php:135
msgid "Reconsider icon"
msgstr ""

#: settings/i18n.php:136
msgid "Icon color"
msgstr ""

#: settings/i18n.php:137
msgid "Icon position"
msgstr ""

#: settings/i18n.php:138
msgid ""
"Wether to show the reconsider icon at the left or right bottom of the "
"website visitors screen."
msgstr ""

#: settings/i18n.php:141
msgid "Icon space (px)"
msgstr ""

#: settings/i18n.php:142
msgid ""
"Position the reconsider icon with a distance from your browser left or right "
"bottom. Enter a number between 0 and 50 pixels."
msgstr ""

#: settings/i18n.php:143
msgid "Icon size (px)"
msgstr ""

#: settings/i18n.php:144
msgid ""
"The reconsider icon diameter size. Enter a number between 10 and 50 pixels."
msgstr ""

#: settings/i18n.php:147
msgid "Top left"
msgstr ""

#: settings/i18n.php:148
msgid "Top right"
msgstr ""

#: settings/i18n.php:149
msgid "Bottom left"
msgstr ""

#: settings/i18n.php:150
msgid "Bottom right"
msgstr ""

#: settings/i18n.php:151
msgid "Centered"
msgstr ""

#: settings/i18n.php:152
msgid "Width (%)"
msgstr ""

#: settings/i18n.php:153
msgid ""
"The width of the box relative to your screen width. Enter a number between 1 "
"and 100%. Please note that using a low width (< 30%) may have impact on the "
"layout."
msgstr ""

#: settings/i18n.php:154
msgid "Minimum height (%)"
msgstr ""

#: settings/i18n.php:155
msgid ""
"The minimum height of the box relative to your screen height. Enter a number "
"between 1 and 100%."
msgstr ""

#: settings/i18n.php:156 settings/i18n.php:168
msgid "Border radius (px)"
msgstr ""

#: settings/i18n.php:157 settings/i18n.php:169 settings/i18n.php:171
msgid "Enter a number between 0 and 50 pixels."
msgstr ""

#: settings/i18n.php:158
msgid "Space (px)"
msgstr ""

#: settings/i18n.php:159
msgid ""
"Position the box with a distance from your browser window. Enter a number "
"between 0 and 50 pixels."
msgstr ""

#: settings/i18n.php:160
msgid "Button Accept/Decline align"
msgstr ""

#: settings/i18n.php:161
msgid ""
"This only applies when the <strong>box width is greater than 50%</strong>."
msgstr ""

#: settings/i18n.php:165
msgid "Cookie Category settings"
msgstr ""

#: settings/i18n.php:166
msgid "Shadow"
msgstr ""

#: settings/i18n.php:167
msgid "Add a CSS box shadow to the Cookie Category settings."
msgstr ""

#: settings/i18n.php:170
msgid "Settings box padding (px)"
msgstr ""

#: settings/i18n.php:172
msgid "Sreen edge / pop-up distance (px)"
msgstr ""

#: settings/i18n.php:173
msgid ""
"For smaller screen sizes, the distance (between 0 and 100 pixels) between "
"the screen edge and the settings pop-up."
msgstr ""

#: settings/i18n.php:174
msgid "Switch width (px)"
msgstr ""

#: settings/i18n.php:175
msgid "Enter a number between 10 and 100 pixels."
msgstr ""

#: settings/i18n.php:176
msgid "Switch height (px)"
msgstr ""

#: settings/i18n.php:177
msgid "Enter a number between 10 and 50 pixels."
msgstr ""

#: settings/i18n.php:178
msgid "Switch vertical correction (px)"
msgstr ""

#: settings/i18n.php:179
msgid ""
"Enter a number between -20 and 20 pixels to <strong>correct the vertical "
"alignment</strong> of the <strong>switch</strong> and the <strong>Cookie "
"Category \"Display name\"</strong>."
msgstr ""

#: settings/i18n.php:180
msgid "Switch background color on"
msgstr ""

#: settings/i18n.php:181
msgid "Switch background color off"
msgstr ""

#: settings/i18n.php:182
msgid "Switch slider color on"
msgstr ""

#: settings/i18n.php:183
msgid "Switch slider color off"
msgstr ""

#: settings/i18n.php:184
msgid "Switch background color on (required)"
msgstr ""

#: settings/i18n.php:185
msgid ""
"The background switch color for a Cookie Category which is required, like "
"\"Functional\"."
msgstr ""

#: settings/i18n.php:186
msgid "Switch slider color on (required)"
msgstr ""

#: settings/i18n.php:187
msgid ""
"The switch slider color for a Cookie Category which is required, like "
"\"Functional\"."
msgstr ""

#: settings/i18n.php:192
msgid "Button accept all color"
msgstr ""

#: settings/i18n.php:193
msgid "Button accept all color mouseover"
msgstr ""

#: settings/i18n.php:194
msgid "Button accept all text color"
msgstr ""

#: settings/i18n.php:195
msgid "Button accept all text color mouseover"
msgstr ""

#: settings/i18n.php:196
msgid "Button save"
msgstr ""

#: settings/i18n.php:197
msgid "Button save mouseover"
msgstr ""

#: settings/i18n.php:198
msgid "Button save text color"
msgstr ""

#: settings/i18n.php:199
msgid "Button save text color mouseover"
msgstr ""

#: settings/i18n.php:200 settings/i18n.php:265
msgid "Placeholder for blocked content"
msgstr ""

#: settings/i18n.php:202
msgid "Minimal placeholder width (px)"
msgstr ""

#: settings/i18n.php:203
msgid ""
"When our plugin script tries to inherit the dimensions (WxH) of an element, "
"sometimes it can't find the correct dimensions. You can set the "
"<strong>minimal 'width' in pixels</strong> for the placholder here."
msgstr ""

#: settings/i18n.php:204
msgid "Minimal placeholder height (px)"
msgstr ""

#: settings/i18n.php:205
msgid ""
"When our plugin script tries to inherit the dimensions (WxH) of an element, "
"sometimes it can't find the correct dimensions. You can set the "
"<strong>minimal 'heigth' in pixels</strong> for the placholder here."
msgstr ""

#: settings/i18n.php:206
msgid "Size to parent width"
msgstr ""

#: settings/i18n.php:207
msgid ""
"Are your placeholder dimensions too big or small. This mode tries to size "
"the placeholder to its parent element, while keeping the orginal ratio."
msgstr ""

#: settings/i18n.php:211 settings/i18n.php:266 settings/i18n.php:298
msgid "Enable"
msgstr ""

#: settings/i18n.php:212
msgid "Enable / disable consent logging."
msgstr ""

#: settings/i18n.php:213
msgid "Anonymize IP address"
msgstr ""

#: settings/i18n.php:214
msgid "Enable / disable anonymizing IP addresses."
msgstr ""

#: settings/i18n.php:215
msgid "Overview of logged consents"
msgstr ""

#: settings/i18n.php:216
msgid ""
"Find your logged client consents here. The <span class=\"wpie-red-light-"
"bgd\">declined</span> consents are colored red."
msgstr ""

#: settings/i18n.php:217
msgid "Limit"
msgstr ""

#: settings/i18n.php:218
msgid "The total number of items to fetch from the database."
msgstr ""

#: settings/i18n.php:219
msgid "Order by"
msgstr ""

#: settings/i18n.php:220
msgid "How to order the list (\"Newest\" on top or the \"Oldest\" on top)."
msgstr ""

#: settings/i18n.php:221
msgid "Newest"
msgstr ""

#: settings/i18n.php:222
msgid "Oldest"
msgstr ""

#: settings/i18n.php:225
msgid "Cookie policy page"
msgstr ""

#: settings/i18n.php:226
msgid "Post type"
msgstr ""

#: settings/i18n.php:227
msgid "Select your <strong>Cookie policy page</strong> Post Type."
msgstr ""

#: settings/i18n.php:228
msgid "Page"
msgstr ""

#: settings/i18n.php:229
msgid ""
"Select your <strong>Cookie policy page</strong> here and use it inside your "
"choosen lay-out."
msgstr ""

#: settings/i18n.php:230
msgid "Target"
msgstr ""

#: settings/i18n.php:231
msgid "Open the cookie policy page in a new browser tab or in the same."
msgstr ""

#: settings/i18n.php:232 settings/i18n.php:314
msgid "Same browser tab"
msgstr ""

#: settings/i18n.php:233 settings/i18n.php:315
msgid "New browser tab"
msgstr ""

#: settings/i18n.php:234
msgid "Cookie policy link text"
msgstr ""

#: settings/i18n.php:235
msgid ""
"To display the <strong>Cookie policy link text</strong> in your lay-out (bar "
"or box), use the shortcode <code>[wpca_cookie_policy_link]</code>."
msgstr ""

#: settings/i18n.php:236
msgid "Show bar/box?"
msgstr ""

#: settings/i18n.php:237
msgid "Show or hide the bar/box on your cookie policy page."
msgstr ""

#: settings/i18n.php:238
msgid "Reset consent"
msgstr ""

#: settings/i18n.php:239
msgid ""
"Please note that resetting the consent, will not always clear all cookies "
"set in the browser of the website visitor."
msgstr ""

#: settings/i18n.php:240
msgid "Button Reset consent text"
msgstr ""

#: settings/i18n.php:241
msgid "Button Reset consent processing text"
msgstr ""

#: settings/i18n.php:242
msgid "Delete consent"
msgstr ""

#: settings/i18n.php:243
msgid ""
"Use the <code>[wpca_consent_log_delete]</code> shortcode to add a "
"<strong>delete consent button</strong> to your post or page."
msgstr ""

#: settings/i18n.php:244
msgid ""
"This'll give the website visitor the possibility to <strong>delete their "
"logged consent</strong> based on the IP address and it'll <strong>reset "
"their consent cookies</strong> in the browser (<code>wpca_cc</code> and "
"<code>wpca_consent</code>)."
msgstr ""

#: settings/i18n.php:245
msgid "Button delete consent text"
msgstr ""

#: settings/i18n.php:246
msgid "Button delete consent processing text"
msgstr ""

#: settings/i18n.php:247
msgid "Content bar/box"
msgstr ""

#: settings/i18n.php:248 settings/i18n.php:260 settings/i18n.php:271
msgid "Text"
msgstr ""

#: settings/i18n.php:249
msgid "Button Accept text"
msgstr ""

#: settings/i18n.php:250
msgid "Button accept processing text"
msgstr ""

#: settings/i18n.php:251 settings/i18n.php:321
msgid "Button Decline text"
msgstr ""

#: settings/i18n.php:252
msgid "Button Decline processing text"
msgstr ""

#: settings/i18n.php:253
msgid "Button Cookie Category settings text"
msgstr ""

#: settings/i18n.php:254
msgid "Cookie settings trigger text"
msgstr ""

#: settings/i18n.php:255
msgid ""
"The text for the <strong>hyperlink</strong> triggering the cookie category "
"settings pop-up. When choosing to <strong>show a settings icon</strong>, "
"this text will be used as a <strong>hover text</strong>."
msgstr ""

#: settings/i18n.php:256
msgid "Content Cookie Category settings box"
msgstr ""

#: settings/i18n.php:257
msgid ""
"<strong>Cookie categories</strong> let website visitors decide which "
"<strong>type of cookie should be blocked or not</strong> after 'clicking' on "
"the \"<strong>Save cookie settings</strong>\" button or by your choosen "
"\"<strong>Consent method</strong>\". The following categories are allowed: "
"<code>functional</code>, <code>analytical</code>, <code>social-media</code>, "
"<code>advertising</code>, <code>other</code>. Add the box with the "
"shortcode: <code>[wpca_cc_settings_box]</code>"
msgstr ""

#: settings/i18n.php:258
msgid "Cookie Categories"
msgstr ""

#: settings/i18n.php:259
msgid ""
"Edit the \"Display name\" and \"Description\" for each Cookie Category. This "
"content will be displayed in the <strong>Cookie Category settings box</"
"strong>."
msgstr ""

#: settings/i18n.php:261
msgid "Button accept all text"
msgstr ""

#: settings/i18n.php:262
msgid "Button accept all text \"Processing\""
msgstr ""

#: settings/i18n.php:263
msgid "Button save text"
msgstr ""

#: settings/i18n.php:264
msgid "Button save text \"Saving\""
msgstr ""

#: settings/i18n.php:267
msgid "Hide logo"
msgstr ""

#: settings/i18n.php:268
msgid "Hide our plugin Cookie logo inside the replacement elemement."
msgstr ""

#: settings/i18n.php:269
msgid "Button Accept (Cookie Category) text"
msgstr ""

#: settings/i18n.php:270
msgid ""
"To display the <strong>concerning Cookie Category name</strong> in the "
"button text, you can use the <code>{CC}</code> tag."
msgstr ""

#: settings/i18n.php:272
msgid ""
"To display the <strong>Cookie accept button</strong> in your placeholder, "
"use the shortcode <code>[wpca_btn_accept]</code> with or without a "
"<strong>custom button text</strong> <code>[wpca_btn_accept txt=\"My custom "
"button text\"]</code>.<br/>To display a <strong>Cookie Category accept "
"button</strong> (clicking this button will <strong>only give consent for the "
"concerning Cookie Category</strong> in the placeholder), use the "
"<code>[wpca_btn_accept_cc]</code> shortcode.<br/>To display the "
"<strong>concerning Cookie Category name</strong> in the placeholder content, "
"you can use the <code>{CC}</code> tag."
msgstr ""

#: settings/i18n.php:273 settings/i18n.php:323
msgid "Shortcodes"
msgstr ""

#: settings/i18n.php:274
msgid ""
"A short explanation of the WeePie Cookie Allow shortcodes you can use on "
"your website."
msgstr ""

#: settings/i18n.php:275
msgid ""
"<table class=\"wpie-data-table\" style=\"width:100%;\">\n"
"<thead>\n"
"  <tr>\n"
"    <th>Shortcode</th>\n"
"    <th>Description</th>\n"
"    <th>Attributes</th>\n"
"    <th>Example</th>\n"
"  </tr>\n"
"</thead>\n"
"<tbody>\n"
"  <tr><th><code>[wpca_cookie_policy_link]</code></th><td>Shows a hyperlink "
"to you <strong>Cookie policy page</strong>.</td><td>txt (optional)</"
"td><td><code>[wpca_cookie_policy_link txt=\"Our cookie policy page\"]</"
"code></td></tr>\n"
"  <tr><th><code>[wpca_btn_accept]</code></th><td>Shows an <strong>Accept "
"button</strong>.</td><td>txt (optional), txt_accepting (optional)</"
"td><td><code>[wpca_btn_accept txt=\"Accept all cookies!\" "
"txt_accepting=\"Woehee accepting..\"]</code></td></tr>\n"
"  <tr><th><code>[wpca_btn_accept_cc]</code></th><td>Shows an <strong>Accept "
"button</strong> for the given (or concerning) <strong>Cookie Category</"
"strong>.<br/>Allowed Cookie Categories (cc): <strong>analytical</strong>, "
"<strong>social-media</strong>, <strong>advertising</strong>, <strong>other</"
"strong> or <strong>{CC}</strong>.</td><td>txt (optional), txt_accepting "
"(optional), cc (optional)</td><td><code>[wpca_btn_accept_cc txt=\"Accept "
"{CC} cookies!\" txt_accepting=\"Woehee accepting..\"]</code></td></tr>\n"
"  <tr><th><code>[wpca_btn_decline]</code></th><td>Shows a <strong>Decline "
"button</strong>.</td><td>txt (optional), txt_declining (optional)</"
"td><td><code>[wpca_btn_decline txt=\"No, thanks!\" txt_declining=\"Declining "
"now..\"]</code></td></tr>\n"
"  <tr><th><code>[wpca_btn_reset_consent]</code></th><td>Shows a "
"<strong>Reset consent button</strong>.</td><td>txt (optional), txt_resetting "
"(optional)</td><td><code>[wpca_btn_reset_consent txt=\"Reset your consent\" "
"txt_resetting=\"Resetting now..\"]</code></td></tr>\n"
"  <tr><th><code>[wpca_cookie_allow_code]</code></th><td><strong>Block (3rd "
"party/privacy sensitive) content manually</strong> by wrapping content with "
"this shortcode. Allowed Cookie Categories (cc): <strong>functional</strong>, "
"<strong>analytical</strong>, <strong>social-media</strong>, "
"<strong>advertising</strong>, <strong>other</strong>.</td><td>txt "
"(optional), type (optional), cc (required)</"
"td><td><code>[wpca_cookie_allow_code txt=\"My 3rd party content is blocked\" "
"type=\"my-3rd-party\" cc=\"advertising\"]SCRIPT OR IFRAME[/"
"wpca_cookie_allow_code]</code></td></tr>\n"
"  <tr><th><code>[wpca_btn_cc_settings]</code></th><td>Shows a <strong>Cookie "
"Category settings button</strong>.</td><td>txt (optional)</"
"td><td><code>[wpca_btn_cc_settings txt=\"Configure cookie settings\"]</"
"code></td></tr>\n"
"  <tr><th><code>[wpca_cc_settings_box]</code></th><td>Shows the "
"<strong>Cookie Category settings box</strong>.</td><td>None</"
"td><td><code>[wpca_cc_settings_box]</code></td></tr>\n"
"  <tr><th><code>[wpca_consent_log_delete]</code></th><td>Shows the "
"<strong>Delete my consent button</strong>.</td><td>txt (optional), "
"txt_processing (optional)</td><td><code>[wpca_consent_log_delete "
"txt=\"Please delete my consent\" txt_processing=\"Deleting consent..\"]</"
"code></td></tr>\n"
"</tbody>\n"
"<table>"
msgstr ""

#: settings/i18n.php:299
msgid ""
"This will enable the <strong>CCPA</strong> proof cookie settings (a.o. "
"<strong>possibility to opt-out</strong> and <strong>Notice at collection</"
"strong>)."
msgstr ""

#: settings/i18n.php:300
msgid "Hide bar/box after using"
msgstr ""

#: settings/i18n.php:301
msgid ""
"Hide the bar/box after using the webiste, e.g. clicking a hyperlink or "
"scrolling the website."
msgstr ""

#: settings/i18n.php:303
msgid ""
"Add a <strong>dismissing cross (X)</strong> to the (bottom/top) right corner "
"of the bar/box."
msgstr ""

#: settings/i18n.php:304
msgid "Show an I understand button"
msgstr ""

#: settings/i18n.php:305
msgid "Show an 'I understand button' in the bar or box."
msgstr ""

#: settings/i18n.php:307
msgid "Show a 'Decline button' in the bar or box."
msgstr ""

#: settings/i18n.php:308
msgid "DNSMPI page Post Type"
msgstr ""

#: settings/i18n.php:309
msgid ""
"Select your <strong>Do Not Sell My Personal Information</strong> page Post "
"Type."
msgstr ""

#: settings/i18n.php:310
msgid "DNSMPI page"
msgstr ""

#: settings/i18n.php:311
msgid ""
"Select your <strong>Do Not Sell My Personal Information page</strong> here "
"and use it inside your <strong>Notice of Collection</strong> text."
msgstr ""

#: settings/i18n.php:312
msgid "DNSMPI page Target"
msgstr ""

#: settings/i18n.php:313
msgid ""
"Open the <strong>Do Not Sell My Personal Information page</strong> in a new "
"browser tab or in the same."
msgstr ""

#: settings/i18n.php:316
msgid "DNSMPI link text"
msgstr ""

#: settings/i18n.php:317
msgid ""
"To display the <strong>Do Not Sell My Personal Information link text</"
"strong> in your lay-out (bar or box), use the shortcode "
"<code>[wpca_ccpa_dnsmpi_link]</code>."
msgstr ""

#: settings/i18n.php:318
msgid "Show bar/box on DNSMPI page?"
msgstr ""

#: settings/i18n.php:319
msgid ""
"Show or hide the bar/box on your <strong>Do Not Sell My Personal Information "
"page</strong>."
msgstr ""

#: settings/i18n.php:320
msgid "Button I understand text"
msgstr ""

#: settings/i18n.php:322
msgid "Notice of Collection text"
msgstr ""

#: settings/i18n.php:324
msgid ""
"A short explanation of the <strong>CCPA shortcode(s)</strong> you can use on "
"your website."
msgstr ""

#: settings/i18n.php:325
msgid ""
"<table class=\"wpie-data-table\" style=\"width:100%;\">\n"
"<thead>\n"
"<tr>\n"
"<th>Shortcode</th>\n"
"<th>Description</th>\n"
"<th>Attributes</th>\n"
"<th>Example</th>\n"
"</tr>\n"
"</thead>\n"
"<tbody>\n"
"<tr><th><code>[wpca_ccpa_dnsmpi_link]</code></th><td>Shows a hyperlink to "
"your <strong>DNSMPI page</strong> (in your bar/box/post/page).</td><td>txt "
"(optional), class (optional)</td><td><code>[wpca_ccpa_dnsmpi_link txt=\"Our "
"Do Not Sell My Personal Information page\" class=\"my-custom-class\"]</"
"code></td></tr>\n"
"</tbody>\n"
"<table>"
msgstr ""

#: wpiefw-check.php:26
msgid "WeePie Framework main file not found."
msgstr ""

#: wpiefw-check.php:30
#, php-format
msgid ""
"A version of the WeePie Framework plugin (v%s) is still active. Please "
"deactivate and delete this plugin and try again."
msgstr ""

#: wpiefw-check.php:48
msgid ""
"WeePie Framework plugin still in plugins list. Please delete the WeePie "
"Framework plugin entirely."
msgstr ""
